@charset "utf-8";
/* CSS Document */

/* base
-----------------------------------------------*/
/* ========== base style ========== */

/* common parts
-----------------------------------------------*/
/* ========== text ========== */
/* ========== border ========== */
/* ========== float ========== */
/* ========== display ========== */
/* ========== position ========== */
/* ========== overflow ========== */
/* ========== width ========== */
/* ========== margin ========== */
/* ========== background ========== */
/* ========== device displaying ========== */
/* ========== animation for ScrollTrigger.min.js  ========== */

/* other style
-----------------------------------------------*/
body.static .wrapper {margin-top: 0!important;}

/* ========== device displaying ========== */
.sp_none{ display: none; }
img.sp_none{ display: none; }
.sp_only{ display: block; }
img.sp_only{ display: block; }
@media (min-width:960px){
	.sp_none{display: block;}
	img.sp_none{display: block;}
	.tab_none { display: none; }
	img.tab_none { display: none; }
	.sp_only{display: none;}
	img.sp_only{display: none;}
	.sp_only{display: none;}
	img.sp_only{display: none;}
}
.spc_none{ display: block; }
@media (min-width:959px){.pc_none{display: block;}}
.pc_only{ display: none; }
@media (min-width:960px){.pc_none{display: none;}
.pc_only{display: block;}
.tab_none{ display: block; }
}

/* ========== animation for ScrollTrigger.min.js  ========== */
.invisible {
transition: opacity 1s ease;
opacity: 0.0;
}
.visible {
transition: opacity 1s ease;
opacity: 1.0;
}

.anime-a {
  opacity: 0;
  filter: blur(10px);
  transition: transform 0.8s ease, opacity 0.8s ease, filter 0.8s ease;
}
.anime-a.visible {
  opacity: 1;
  filter: blur(0);
}

.p-style--03 .p-style__content.visible .anime-a,
.p-style--04 .p-style__content.visible .anime-a,
.p-style--05 .p-style__images.visible .anime-a,
.p-style--06 .p-style__images.visible .anime-a {
  opacity: 1;
  filter: blur(0);
}
.p-style--03 .p-style__content.visible .p-style__title { transition-delay: 0s; }
.p-style--03 .p-style__content.visible .p-style__image--01 { transition-delay: 0s; }
.p-style--03 .p-style__content.visible .p-style__image--02 { transition-delay: 0.5s; }

.p-style--04 .p-style__content.visible .p-style__image--03 { transition-delay: 0s; }
.p-style--04 .p-style__content.visible .p-style__image--04 { transition-delay: 0.5s; }
.p-style--04 .p-style__content.visible .p-style__image--02 { transition-delay: 1s; }

.p-style--05 .p-style__images.visible .p-style__image--02 { transition-delay: 0s; }
.p-style--05 .p-style__images.visible .p-style__image--03 { transition-delay: 0.5s; }

.p-style--06 .p-style__images.visible .p-style__image--03 { transition-delay: 0s; }
.p-style--06 .p-style__images.visible .p-style__image--02 { transition-delay: 0.5s; }

.credit__bracket {
  display: inline-block;
  margin-left: -0.5em;
}

/* font
-----------------------------------------------*/

/* other style
-----------------------------------------------*/
body, .wrapper, .contents {
  overflow-x: hidden;
  width: 100%;
}
body {
  margin: 0;
  color: #333;
  min-width: 0 !important;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
img {vertical-align: top;}

.js-crossfade-wrapper {
    position: relative;
    width: 100%;
}
.js-crossfade-wrapper li {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.js-crossfade-wrapper li:first-child {
    position: relative;
    display: block;
}

.js-crossfade-item {
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0;
    transition: opacity 1s ease;
    z-index: 1;
    position: relative;
}
.js-crossfade-item.is-active {
    opacity: 1;
    z-index: 2;
}

.main { position: relative;background-color: rgba(0, 116, 177, 0.1); }

/* スクリーンサイズが959px以下の場合に適用 */
@media screen and (max-width: 959px) {.credit-wrapper {}
  .credit {display: grid;justify-content: center;gap:1.94vw 0;grid-template-columns: auto auto auto;margin: 6.05vw 0 0;color: #0074b1;}
  .credit__name {margin: 0;display: flex;align-items: center;justify-content: flex-start;font-size:3.2vw;line-height: 1;letter-spacing:0.05em;}
  .credit__price {margin: 0 0 0 5.57vw;display: flex;align-items: center;font-size:3.2vw;line-height: 1;letter-spacing:0.05em;}
  .credit__link {margin: 0 0 0 3.63vw;display: flex;align-items: center;}
  a.credit__link-btn{margin:0;padding:1.45vw 3.15vw;display:inline-block;background:#0074b1;color:#fff;font-size:2.67vw;line-height: 1;letter-spacing: 0.05em;text-decoration:none;transition: transform 0.5s;}
  .credit__link-btn-item{display:block;}

  .l-container {
    position: relative;
    width: 100vw;
    margin: 0 auto;
    padding: 0 0 12.59vw;
    background-color: #fff;
  }
  .p-mv {
    position: relative;
  }
  .p-mv__base {
    position: relative;
  }
  .p-mv__logo {
    position: absolute;
    top: 1.69vw;
    right: 2.42vw;
    width: 11.38vw;
    height: 4.12vw;
  }
  .p-mv__img {
    width: 100vw;
    height: 148.67vw;
  }
  .p-mv__title {
    position: absolute;
    bottom: 9.08vw;
    left: 11.14vw;
    width: 72.03vw;
    margin: 0;
    transition-delay: 0.8s;
  }
  .p-mv__title-img {
    width: 72.03vw;
    height: 39.10vw;
  }
  .p-lead {
    padding: 18.67vw 0 13.33vw;
  }
  .p-lead__text {
    text-align: center;
    font-size: 3.63vw;
    line-height: 1.83;
    letter-spacing: 0.05em;
  }
  .p-lineup {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .p-lineup__title {
    display: flex;
    width: 27.36vw;
    margin: 0 auto;
  }
  .p-lineup__title-img {
    width: 27.36vw;
    height: 4.72vw;
  }
  .p-lineup-content {
    width: 88.53vw;
    margin: 3.27vw 0 0;
  }
  .p-lineup-list {
  }
  .p-lineup-list-item {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .p-lineup__banner {
    margin: 12.67vw auto 0;
    width: 85.33vw;
  }
  .p-lineup__banner-img {
    width: 85.33vw;
    height: 12.67vw;
  }
  .c-card {
    width: 83.25vw;
    display: flex;
    gap: 2.67vw;
    border: 0.24vw solid #0074b1;
    background-color: #fff;
    padding: 2.4vw;
    text-decoration: none;
    color: #333;
  }
  .c-card__img {
    width: 41.33vw;
    height: 49.33vw;
  }
  .c-card__content {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 2.67vw;
    align-items: center;
    justify-content: center;
  }
  .c-card__number {
    height: 2.4vw;
  }
  .c-card__number--01 {width: 13.33vw;}
  .c-card__number--02 {width: 14.00vw;}
  .c-card__number--03 {width: 14.13vw;}
  .c-card__number--04 {width: 14.00vw;}
  .c-card__number--05 {width: 14.13vw;}
  .c-card__number--06 {width: 14.27vw;}
  .c-card__number--07 {width: 14.00vw;}
  .c-card__desc {
    margin: 0;
    font-size: 3.47vw;
    line-height: 1.38;
    letter-spacing: 0;
    text-align: center;
  }
  .c-card__bottom {
    display: flex;
    align-items: center;
    gap: 1.33vw;
  }
  .c-card__price {
    font-size: 3.33vw;
    line-height: 1;
    letter-spacing: 0;
  }
  .c-card__btn {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 2.67vw;
    line-height: 1;
    letter-spacing: 0.05em;
    padding: 0.67vw 1.60vw;
    background-color: #0074b1;
    color: #fff;
  }
  .splide__pagination {margin: 4vw 0 0;padding: 0;gap: 4vw;}
  .splide__pagination li {display: flex;}
  .splide__pagination__page {
    background: none;
    border: none;
    padding: 0;
    margin: 0;
    outline: none;
    appearance: none;
    cursor: pointer;
    width: 1.45vw;
    height: 1.45vw;
    border-radius: 9999px;
    background-color: rgba(0, 116, 177, 0.2);
  }
  .splide__pagination__page.is-active {
    background-color: rgba(0, 116, 177, 1);
  }
  .p-style {
    margin: 16.71vw 0 0;
  }
  .p-style__title {
    margin: 0;
    display: flex;
  }
  .p-style--01 .p-style__title {
    width: 20.34vw;
    margin: 0 23.73vw 0 auto;
  }
  .p-style--01 .p-style__title-img {
    width: 20.34vw;
    height: 6.90vw;
  }
  .p-style__image {
    display: block;
  }
  .p-style__list {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  .p-style__item {}
  .p-style--01 .p-style__images {
    margin: 1.94vw 0 0;
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 3.87vw;
    background-image: url("../images/sen.png");
    background-repeat: no-repeat;
    background-size: 76.39vw 57.38vw;
    background-position: center center;
  }
  .p-style--01 .p-style__image--01 {
    width: 76.27vw;
    height: 57.14vw;
    padding: 0 16.95vw 0 0;
  }
  .p-style--01 .p-style__image--02 {
    width: 76.27vw;
    height: 57.14vw;
    padding: 0 0 0 16.95vw;
  }
  .p-style--01 .p-style__image--03 {
    width: 62.11vw;
    height: 83.78vw;
    margin: 3.87vw auto 0 6.05vw;
  }
  .p-style--02 .p-style__title {
    width: 22.52vw;
    margin: 0 auto 0 23.49vw;
  }
  .p-style--02 .p-style__title-img {
    width: 22.52vw;
    height: 7.26vw;
  }
  .p-style--02 .p-style__crossfade {
    margin: 1.94vw 0 0 auto;
    width: 80.39vw;
  }
  .p-style--02 .p-style__image--01 {
    width: 80.39vw;
    height: 108.72vw;
  }
  .p-style--02 .p-style__image--02 {
    width: 67.68vw;
    height: 50.97vw;
    margin: 4.00vw 0 0 3.39vw;
  }
  .p-style--02 .p-style__image--03 {
    width: 93.34vw;
    height: 70.22vw;
    margin: 4.12vw auto 0;
  }
  .p-style--03 .p-style__content {
    display: flex;
    justify-content: center;
    gap: 2.18vw;
    flex-direction: row-reverse;
  }
  .p-style--03 .p-style__content-wrapper {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 5.69vw;
  }
  .p-style--03 .p-style__title {
    width: 23.61vw;
    margin: 2.42vw 0 0;
  }
  .p-style--03 .p-style__title-img {
    width: 23.61vw;
    height: 7.75vw;
  }
  .p-style--03 .p-style__image--01 {
    width: 42.37vw;
    height: 79.90vw;
  }
  .p-style--03 .p-style__image--02 {
    width: 42.37vw;
    height: 79.90vw;
  }
  .p-style--03 .p-style__crossfade {
    margin: 4.36vw auto 0;
    width: 75.06vw;
  }
  .p-style--03 .p-style__image--03 {
    width: 75.06vw;
    height: 101.33vw;
  }
  .p-style--04 .p-style__title-wrapper {
    position: relative;
    padding: 2.66vw 0 0;
  }
  .p-style--04 .p-style__title {
    position: absolute;
    top: 0;
    left: 4.36vw;
    width: 24.58vw;
  }
  .p-style--04 .p-style__title-img {
    width: 24.58vw;
    height: 8.23vw;
  }
  .p-style--04 .p-style__image--01 {
    width: 80.39vw;
    height: 108.72vw;
    margin: 1.82vw auto 0;
  }
  .p-style--04 .p-style__content {
    display: flex;
    gap: 3.87vw;
    margin: 4.84vw 0 0;
  }
  .p-style--04 .p-style__content-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .p-style--04 .p-style__image--02 {
    width: 50.12vw;
    height: 128.21vw;
  }
  .p-style--04 .p-style__image--03 {
    width: 46.00vw;
    height: 62.23vw;
  }
  .p-style--04 .p-style__image--04 {
    width: 46.00vw;
    height: 62.23vw;
  }
  .p-style--05 .p-style__title {
    width: 23.85vw;
    margin: 0 auto;
  }
  .p-style--05 .p-style__title-img {
    width: 23.85vw;
    height: 7.38vw;
  }
  .p-style--05 .p-style__image--01 {
    width: 93.22vw;
    height: 126.15vw;
    margin: 2.42vw auto 0;
  }
  .p-style--05 .p-style__images {
    margin: 3.63vw auto 0;
    width: 93.46vw;
    display: flex;
  }
  .p-style--05 .p-style__image--02 {
    width: 46.73vw;
    height: 63.08vw;
  }
  .p-style--05 .p-style__image--03 {
    width: 46.73vw;
    height: 63.08vw;
  }
  .p-style--06 .p-style__title {
    width: 22.64vw;
    margin: 0 auto;
  }
  .p-style--06 .p-style__title-img {
    width: 22.64vw;
    height: 6.90vw;
  }
  .p-style--06 .p-style__image--01 {
    width: 68.64vw;
    height: 92.74vw;
    margin: 1.94vw auto 0;
  }
  .p-style--06 .p-style__images {
    margin: 4.12vw auto 0;
    display: flex;
    justify-content: space-between;
    background-image: url("../images/sen2.png");
    background-repeat: no-repeat;
    background-size: 125.30vw 67.31vw;
    background-position: center center;
  }
  .p-style--06 .p-style__image--02 {
    width: 47.94vw;
    height: 64.89vw;
    padding: 21.31vw 0 0;
  }
  .p-style--06 .p-style__image--03 {
    width: 47.94vw;
    height: 64.89vw;
    padding: 0 0 21.31vw;
  }
  .p-style--06 .p-style__image--04 {
    width: 93.22vw;
    height: 126.15vw;
    margin: 3.63vw auto 0;
  }
  .p-movie {
    width: 66.59vw;
    margin: 19.98vw auto 0;
  }
  .p-movie__video {
    width: 66.59vw;
    height: 118.52vw;
  }
  .p-about {
    margin: 24.21vw 0 0;
  }
  .p-about__title {
    display: flex;
    margin: 0 auto 0;
    width: 27.24vw;
  }
  .p-about__title-img {
    width: 27.24vw;
    height: 5.33vw;
  }
  .p-about__img {
    display: block;
    margin: 4.00vw auto 0;
    width: 88.01vw;
    height: 43.58vw;
  }
  .p-point {
    margin: 17.6vw auto 0;
    width: 88vw;
  }
  .p-point__title {
    display: flex;
    width: 38.67vw;
    margin: 0 auto;
  }
  .p-point__title-img {
    width: 38.67vw;
    height: 5.33vw;
  }
  .p-point__list {
    display: flex;
    flex-direction: column;
    gap: 4vw;
    margin: 3.33vw 0 0;
    padding: 4vw;
    border: 0.27vw solid #0074b1;
    background-color: rgba(0, 116, 177, 0.05);
  }
  .p-point__item {
    display: flex;
    align-items: center;
    gap: 5.33vw;
  }
  .p-point__img {
    width: 19.2vw;
  }
  .p-point__img-item {
    width: 19.2vw;
    height: 19.2vw;
  }
  .p-point__content {
    display: flex;
    flex-direction: column;
    gap: 2.67vw;
  }
  .p-point__num {
    height: 3.33vw;
  }
  .p-point__num--01 {
    width: 9.07vw;
  }
  .p-point__num--02 {
    width: 9.87vw;
  }
  .p-point__num--03 {
    width: 9.87vw;
  }
  .p-point__num--04 {
    width: 10vw;
  }
  .p-point__num--05 {
    width: 10vw;
  }
  .p-point__text {
    margin: 0;
    font-size: 3.73svw;
    line-height: 1.43;
    letter-spacing: 0.1em;
  }
  .p-banner {
    margin: 9.33vw 0 0;
  }
  .p-banner__link {
    display: block;
    width: 85.23vw;
    margin: 0 auto;
  }
  .p-banner__img {
    width: 85.23vw;
    height: 12.59vw;
  }
  .p-profile {
    margin: 13.32vw 0 0;
    padding: 6.05vw 0 9.69vw;
    background-color: rgba(0, 116, 177, 0.2);
  }
  .p-profile__title {
    display: flex;
    width: 30.75vw;
    margin: 0 auto;
  }
  .p-profile__title-img {
    width: 30.75vw;
    height: 5.33vw;
  }
  .p-profile__img {
    display: block;
    margin: 6.42vw auto 0;
    width: 41.28vw;
    height: 41.28vw;
  }
  .p-profile__text {
    margin: 5.57vw 0 0;
    text-align: center;
    font-size: 3.51vw;
    line-height: 1.67;
    letter-spacing: 0.05em;
  }
  .p-item {
    margin: 16.10vw 0 0;
  }
  .p-item__title {
    display: flex;
    width: 19.01vw;
    margin:0 auto;
  }
  .p-item__title-img {
    width: 19.01vw;
    height: 5.08vw;
  }
  .p-item__content {
    margin: 3.15vw 0 0;
  }
  .p-item__item {
    display: flex;
    justify-content: center;
    gap: 5.81vw;
  }
  .p-item__item + .p-item__item {
    margin-top: 7.26vw;
  }
  .p-item__card {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 3.39vw;
  }
  .p-item__img {
    width: 41.04vw;
    height: 52.06vw;
  }
  .p-item__name {
    height: 3.03vw;
  }
  .p-item__name--01 {
    width: 16.71vw;
  }
  .p-item__name--02 {
    width: 12.47vw;
  }
  .p-item__name--03 {
    width: 17.31vw;
  }
  .p-item__name--04 {
    width: 13.92vw;
  }
  .p-item__name--05 {
    width: 23.12vw;
  }
  .p-item__name--06 {
    width: 16.71vw;
  }
  .p-item__name--07 {
    width: 23.37vw;
  }
  .p-footer {
    margin: 24.21vw 0 0;
  }
  .p-footer__role {
    display: block;
    margin: 0 auto;
    width: 78.81vw;
    height: 36.32vw;
  }
  .p-footer__logo {
    display: block;
    margin: 10.41vw auto 0;
    width: 17.31vw;
    height: 6.30vw;
  }
  .p-footer__copy {
    display: flex;
    margin: 2.91vw auto 0;
    width: 44.79vw;
  }
  .p-footer__copy-img {
    width: 44.79vw;
    height: 1.82vw;
  }
}/* スクリーンサイズが959px以下の場合に適用 */

/* スクリーンサイズが1440px以上の場合に適用 */
@media screen and (min-width: 960px) {
  .credit-wrapper {}
  .credit {display: grid;justify-content: center;gap:8px 0;grid-template-columns: auto auto auto;margin: 25px 0 0;color: #0074b1;}
  .credit__name {margin: 0;display: flex;align-items: center;justify-content: flex-start;font-size:13px;line-height: 1;letter-spacing:0.05em;}
  .credit__price {margin: 0 0 0 23px;display: flex;align-items: center;font-size:13px;line-height: 1;letter-spacing:0.05em;}
  .credit__link {margin: 0 0 0 15px;display: flex;align-items: center;}
  a.credit__link-btn{margin:0;padding:6px 13px;display:inline-block;background:#0074b1;color:#fff;font-size:11px;line-height: 1;letter-spacing: 0.05em;text-decoration:none;transition: transform 0.5s;}
  .credit__link-btn-item{display:block;}

  .l-container {
    position: relative;
    width: 413px;
    margin: 0 auto;
    padding: 0 0 52px;
    background-color: #fff;
  }
  .p-mv {
    position: relative;
  }
  .p-mv__base {
    position: relative;
  }
  .p-mv__logo {
    position: absolute;
    top: 7px;
    right: 10px;
    width: 47px;
    height: 17px;
  }
  .p-mv__img {
    width: 413px;
    height: 614px;
  }
  .p-mv__title {
    position: absolute;
    bottom: 37.5px;
    left: 46px;
    width: 297.5px;
    margin: 0;
    transition-delay: 0.8s;
  }
  .p-mv__title-img {
    width: 297.5px;
    height: 161.5px;
  }
  .p-lead {
    padding: 75px 0 15px;
  }
  .p-lead__text {
    text-align: center;
    font-size: 15px;
    line-height: 1.83;
    letter-spacing: 0.05em
  }
  .p-lineup {
    position: absolute;
    top: 0;
    right: calc(-1 * (264px + clamp(0px, (100vw - 941px) / 2, 80px)));
    width: 264px;
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .p-lineup__title {
    display: flex;
    width: 113px;
    margin: 0 auto;
  }
  .p-lineup__title-img {
    width: 113px;
    height: 19.5px;
  }
  .p-lineup-content {
    width: 264px;
    margin: 13.5px 0 0;
  }
  .p-lineup-list {
  }
  .p-lineup-list-item {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .p-lineup__banner {
    margin: 28px auto 0;
    width: 256px;
  }
  .p-lineup__banner-img {
    width: 256px;
    height: 38px;
  }
  .c-card {
    width: 246px;
    display: flex;
    gap: 15px;
    border: 1px solid #0074b1;
    background-color: #fff;
    padding: 8px;
    text-decoration: none;
    color: #333;
  }
  .c-card + .c-card {
    margin-top: 10px;
  }
  .c-card__img {
    width: 124.5px;
    height: 149.5px;
  }
  .c-card__content {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 7.5px;
    align-items: center;
    justify-content: center;
  }
  .c-card__number {
    height: 7.5px;
  }
  .c-card__number--01 {width: 40px;}
  .c-card__number--02 {width: 42px;}
  .c-card__number--03 {width: 42.5px;}
  .c-card__number--04 {width: 42px;}
  .c-card__number--05 {width: 42px;}
  .c-card__number--06 {width: 42px;}
  .c-card__number--07 {width: 42px;}
  .c-card__desc {
    margin: 0;
    font-size: 10.5px;
    line-height: 1.38;
    letter-spacing: 0;
    text-align: center;
  }
  .c-card__bottom {
    display: flex;
    align-items: center;
    gap: 4px;
  }
  .c-card__price {
    font-size: 10px;
    line-height: 1;
    letter-spacing: 0;
  }
  .c-card__btn {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 8px;
    line-height: 1;
    letter-spacing: 0.05em;
    padding: 2px 4.5px;
    background-color: #0074b1;
    color: #fff;
  }
  .splide__pagination {margin: 9px 0 0;padding: 0;gap: 12px;}
  .splide__pagination li {display: flex;}
  .splide__pagination__page {
    background: none;
    border: none;
    padding: 0;
    margin: 0;
    outline: none;
    appearance: none;
    cursor: pointer;
    width: 6px;
    height: 6px;
    border-radius: 9999px;
    background-color: rgba(0, 116, 177, 0.2);
  }
  .splide__pagination__page.is-active {
    background-color: rgba(0, 116, 177, 1);
  }
  .p-style {
    margin: 69px 0 0;
  }
  .p-style__title {
    margin: 0;
    display: flex;
  }
  .p-style--01 .p-style__title {
    width: 84px;
    margin: 0 98px 0 auto;
  }
  .p-style--01 .p-style__title-img {
    width: 84px;
    height: 28.5px;
  }
  .p-style__image {
    display: block;
  }
  .p-style__list {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  .p-style__item {}
  .p-style--01 .p-style__images {
    margin: 8px 0 0;
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 16px;
    background-image: url("../images/sen.png");
    background-repeat: no-repeat;
    background-size: 315.5px 237px;
    background-position: center center;
  }
  .p-style--01 .p-style__image--01 {
    width: 315px;
    height: 236px;
    padding: 0 70px 0 0;
  }
  .p-style--01 .p-style__image--02 {
    width: 315px;
    height: 236px;
    padding: 0 0 0 70px;
  }
  .p-style--01 .p-style__image--03 {
    width: 256.5px;
    height: 346px;
    margin: 16px auto 0 25px;
  }
  .p-style--02 .p-style__title {
    width: 93px;
    margin: 0 auto 0 97px;
  }
  .p-style--02 .p-style__title-img {
    width: 93px;
    height: 30px;
  }
  .p-style--02 .p-style__crossfade {
    margin: 8px 0 0 auto;
    width: 332px;
  }
  .p-style--02 .p-style__image--01 {
    width: 332px;
    height: 449px;
  }
  .p-style--02 .p-style__image--02 {
    width: 279.5px;
    height: 210.5px;
    margin: 16.5px 0 0 14px;
  }
  .p-style--02 .p-style__image--03 {
    width: 385.5px;
    height: 290px;
    margin: 17px auto 0;
  }
  .p-style--03 .p-style__content {
    display: flex;
    justify-content: center;
    gap: 9px;
    flex-direction: row-reverse;
  }
  .p-style--03 .p-style__content-wrapper {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 23.5px;
  }
  .p-style--03 .p-style__title {
    width: 97.5px;
    margin: 10px 0 0;
  }
  .p-style--03 .p-style__title-img {
    width: 97.5p;
    height: 32px;
  }
  .p-style--03 .p-style__image--01 {
    width: 175px;
    height: 330px;
  }
  .p-style--03 .p-style__image--02 {
    width: 175px;
    height: 330px;
  }
  .p-style--03 .p-style__crossfade {
    margin: 18px auto 0;
    width: 310px;
  }
  .p-style--03 .p-style__image--03 {
    width: 310px;
    height: 418.5px;
  }
  .p-style--04 .p-style__title-wrapper {
    position: relative;
    padding: 11px 0 0;
  }
  .p-style--04 .p-style__title {
    position: absolute;
    top: 0;
    left: 18px;
    width: 101.5px;
  }
  .p-style--04 .p-style__title-img {
    width: 101.5px;
    height: 34px;
  }
  .p-style--04 .p-style__image--01 {
    width: 332px;
    height: 449px;
    margin: 7.5px auto 0;
  }
  .p-style--04 .p-style__content {
    display: flex;
    gap: 16px;
    margin: 20px 0 0;
  }
  .p-style--04 .p-style__content-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .p-style--04 .p-style__image--02 {
    width: 207px;
    height: 529.5px;
  }
  .p-style--04 .p-style__image--03 {
    width: 190px;
    height: 257px;
  }
  .p-style--04 .p-style__image--04 {
    width: 190px;
    height: 257px;
  }
  .p-style--05 .p-style__title {
    width: 98.5px;
    margin: 0 auto;
  }
  .p-style--05 .p-style__title-img {
    width: 98.5px;
    height: 30.5px;
  }
  .p-style--05 .p-style__image--01 {
    width: 385px;
    height: 521px;
    margin: 10px auto 0;
  }
  .p-style--05 .p-style__images {
    margin: 15px auto 0;
    width: 386px;
    display: flex;
  }
  .p-style--05 .p-style__image--02 {
    width: 193px;
    height: 260.5px;
  }
  .p-style--05 .p-style__image--03 {
    width: 193px;
    height: 260.5px;
  }
  .p-style--06 .p-style__title {
    width: 93.5px;
    margin: 0 auto;
  }
  .p-style--06 .p-style__title-img {
    width: 93.5px;
    height: 28.5px;
  }
  .p-style--06 .p-style__image--01 {
    width: 283.5px;
    height: 383px;
    margin: 8px auto 0;
  }
  .p-style--06 .p-style__images {
    margin: 17px auto 0;
    display: flex;
    justify-content: space-between;
    background-image: url("../images/sen2.png");
    background-repeat: no-repeat;
    background-size: 517.5px 278px;
    background-position: center center;
  }
  .p-style--06 .p-style__image--02 {
    width: 198px;
    height: 268px;
    padding: 88px 0 0;
  }
  .p-style--06 .p-style__image--03 {
    width: 198px;
    height: 268px;
    padding: 0 0 88px;
  }
  .p-style--06 .p-style__image--04 {
    width: 385px;
    height: 521px;
    margin: 15px auto 0;
  }
  .p-movie {
    width: 275px;
    margin: 82.5px auto 0;
  }
  .p-movie__video {
    width: 275px;
    height: 489.5px;
  }
  .p-about {
    margin: 100px 0 0;
  }
  .p-about__title {
    display: flex;
    margin: 0 auto 0;
    width: 112.5px;
  }
  .p-about__title-img {
    width: 112.5px;
    height: 22px;
  }
  .p-about__img {
    display: block;
    margin: 16.5px auto 0;
    width: 363.5px;
    height: 180px;
  }
  .p-point {
    position: absolute;
    top: 0;left: calc(-1 * (264px + clamp(0px, (100vw - 941px) / 2, 80px)));
    width: 264px;
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .p-point__title {
    display: flex;
    width: 116px;
    margin: 0;
  }
  .p-point__title-img {
    width: 116px;
    height: 16px;
  }
  .p-point__list {
    display: flex;
    flex-direction: column;
    gap: 12px;
    margin: 10px 0 0;
    padding: 12.5px;
    border: 1px solid #0074b1;
    background-color: #fff;
  }
  .p-point__item {
    display: flex;
    align-items: center;
    gap: 16.5px;
  }
  .p-point__img {
    width: 57.5px;
  }
  .p-point__img-item {
    width: 57.5px;
    height: 57.5px;
  }
  .p-point__content {
    display: flex;
    flex-direction: column;
    gap: 5px;
  }
  .p-point__num {
    height: 10px;
  }
  .p-point__num--01 {
    width: 27px;
  }
  .p-point__num--02 {
    width: 29.5px;
  }
  .p-point__num--03 {
    width: 29.5px;
  }
  .p-point__num--04 {
    width: 30px;
  }
  .p-point__num--05 {
    width: 29.5px;
  }
  .p-point__text {
    margin: 0;
    font-size: 11px;
    line-height: 1.45;
    letter-spacing: 0.1em;
  }
  .p-banner {
    margin: 77px 0 0;
  }
  .p-banner__link {
    display: block;
    width: 352px;
    margin: 0 auto;
  }
  .p-banner__img {
    width: 352px;
    height: 52px;
  }
  .p-profile {
    margin: 55px 0 0;
    padding: 25px 0 40px;
    background-color: rgba(0, 116, 177, 0.2);
  }
  .p-profile__title {
    display: flex;
    width: 127px;
    margin: 0 auto;
  }
  .p-profile__title-img {
    width: 127px;
    height: 22px;
  }
  .p-profile__img {
    display: block;
    margin: 26.5px auto 0;
    width: 170.5px;
    height: 170.5px;
  }
  .p-profile__text {
    margin: 23px 0 0;
    text-align: center;
    font-size: 14.5px;
    line-height: 1.67;
    letter-spacing: 0.05em;
  }
  .p-item {
    margin: 66.5px 0 0;
  }
  .p-item__title {
    display: flex;
    width: 78.5px;
    margin:0 auto;
  }
  .p-item__title-img {
    width: 78.5px;
    height: 21px;
  }
  .p-item__content {
    margin: 13px 0 0;
  }
  .p-item__item {
    display: flex;
    justify-content: center;
    gap: 24px;
  }
  .p-item__item + .p-item__item {
    margin-top: 30px;
  }
  .p-item__card {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 14px;
  }
  .p-item__img {
    width: 169.5px;
    height: 215px;
  }
  .p-item__name {
    height: 12.5px;}
  .p-item__name--01 {
    width: 69px;
  }
  .p-item__name--02 {
    width: 51.5px;
  }
  .p-item__name--03 {
    width: 71.5px;
  }
  .p-item__name--04 {
    width: 57.5px;
  }
  .p-item__name--05 {
    width: 95.5px;
  }
  .p-item__name--06 {
    width: 69px;
  }
  .p-item__name--07 {
    width: 96.5px;
  }
  .p-footer {
    margin: 100px 0 0;
  }
  .p-footer__role {
    display: block;
    margin: 0 auto;
    width: 325.5px;
    height: 150px;
  }
  .p-footer__logo {
    display: block;
    margin: 43px auto 0;
    width: 71.5px;
    height: 26px;
  }
  .p-footer__copy {
    display: flex;
    margin: 12px auto 0;
    width: 185px;
  }
  .p-footer__copy-img {
    width: 185px;
    height: 7.5px;
  }
}/* スクリーンサイズが1440px以上の場合に適用 */